# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = erlang-docs
pkgbase = erlang-docs
pkgver = 21.1-1
pkgdesc = HTML and PDF documentation for Erlang
url = http://erlang.org/doc/
builddate = 1538139755
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 180839424
arch = any
license = custom
